|新しいページ|検索|ページ一覧|RSS|@ウィキご利用ガイド | 管理者にお問合せ
|ログイン|

ユーザ認証ありのプロキシ経由で更新ができないのですが?

    
※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

ユーザ認証ありのプロキシ経由で更新ができないのですが?



現象

エラーコード

Windows UpdateをWSUSにリダイレクトしている環境でも更新できないようです。

解決策

Windows Updateができている場合

※OSがVista以降
(IEのProxy設定が完了していることが条件です)
1.管理者権限でコマンドプロンプトを起動する。
2.>netsh winhttp import proxy source=ie を実行する。
3.Essentialsで手動更新が正常に完了する。

OSがVista以前の場合では、対処方法が異なるようですが、当方では未確
認なので、確証はありませんがコマンドプロンプトで
proxycfg /u
で出来るようです。

Windows Updateもできない場合

Microsoft Security Essentialsは認証付きプロキシ環境に対応していません。
https://www.microsoft.com/security/portal/Definitions/ADL.aspx
上記URLから定義ファイルを手動でダウンロードし更新してください。

WSUSリダイレクト環境で利用するには。。。

抜け道的な対応なので、自己責任で!
http://www31.atwiki.jp/msse/pages/56.html

情報源



名前:
コメント: